## nipype 1.0.0+git69-gdb2670326

=== debian/changelog ===
nipype (1.0.0+git69-gdb2670326-1) unstable; urgency=medium

  * Fresh upstream post-release snapshot
  * debian/control
    - upstream requires traits 4.5.0:
      https://github.com/nipy/nipype/issues/2346

 -- Yaroslav Halchenko <debian@onerussian.com>  Sun, 11 Feb 2018 00:10:19 -0500
