=== debian/watch ===
version=3

opts="filenamemangle=s/.*\/(.*)/nipype-$1/,uversionmangle=s/rc/~rc/g" \
 https://github.com/nipy/nipype/tags .*archive/(\d[\d\.a-z]+)\.tar\.gz
