## nipype 1.0.1

=== debian/changelog ===
nipype (1.0.1-1) unstable; urgency=medium

  * Fresh upstream release
  * debian/control
    - added python-numpydoc to build-depends
  * debian/rules
    - export FSLOUTPUTTYPE=NIFTI_GZ to avoid useless warnings

 -- Yaroslav Halchenko <debian@onerussian.com>  Wed, 28 Feb 2018 19:13:42 -0500
