=== debian/control ===
Source: nipype
Section: science
Priority: optional
Maintainer: NeuroDebian Team <team@neuro.debian.net>
Uploaders: Yaroslav Halchenko <debian@onerussian.com>, Michael Hanke <michael.hanke@gmail.com>
Build-Depends: cdbs, debhelper (>= 9), python (>= 2.6), python-setuptools (>= 0.6),
               python-sphinx (>= 0.6), 
               python-numpydoc,
               python-packaging,
               python-pytest,
               python-pydotplus,
               python-click,
               python-configparser,
               python-simplejson, python-traits (>= 4.5.0) | python-traits4 (>= 4.5),
               python-scipy, python-matplotlib, python-sympy,
               python-nibabel (>= 1.0.0~), python-nitime, python-nipy (>= 0.1.2+20101206-1~),
               python-mock,
               python-networkx (>= 1.3),
               python-funcsigs,
               python-future,
               python-psutil,
               python-prov,
               graphviz,
               ipython (>= 1~) | ipython1x,
Build-Conflicts: python-networkx (<=1.0~rc1~)
Homepage: http://nipy.sourceforge.net/nipype/
Vcs-Git: git://git.debian.org/git/pkg-exppsy/nipype.git
Vcs-Browser: http://git.debian.org/?p=pkg-exppsy/nipype.git
Standards-Version: 4.1.2


Package: python-nipype
Section: python
Architecture: all
Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends},
         python-click,
         python-configparser,
         python-packaging,
         python-scipy,
         python-simplejson,
         python-traits (>= 4.5.0) | python-traits4 (>= 4.5.0),
         python-nibabel (>= 1.0.0~),
         python-networkx (>= 1.3),
         python-funcsigs,
         python-future,
         python-prov,
         python-psutil,
Recommends: ipython, python-pytest, graphviz, python-xvfbwrapper, mayavi2,
            python-mock, python-pydotplus,
            python-cfflib,
Suggests: fsl, afni, python-nipy, slicer, matlab-spm8,
          python-pyxnat, mne-python, elastix, ants,
Provides: ${python:Provides}
Description: Neuroimaging data analysis pipelines in Python
 Nipype interfaces Python to other neuroimaging packages and creates
 an API for specifying a full analysis pipeline in Python.  Currently,
 it has interfaces for SPM, FSL, AFNI, Freesurfer, but could be
 extended for other packages (such as lipsia).


Package: python-nipype-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, libjs-jquery, libjs-underscore
Suggests: python-nipype
Description: Neuroimaging data analysis pipelines in Python -- documentation
 Nipype interfaces Python to other neuroimaging packages and creates
 an API for specifying a full analysis pipeline in Python.  Currently,
 it has interfaces for SPM, FSL, AFNI, Freesurfer, but could be
 extended for other packages (such as lipsia).
 .
 This package contains Nipype examples and documentation in various formats.
