## nipype 1.0.2

=== debian/changelog ===
nipype (1.0.2-1) unstable; urgency=medium

  * New upstream release
  * debian/patches - refreshed
  * debian/control
    - added explicit dependency on python-dateutil (>= 2.2) as upstream
    - added python-pytest-xdist into bdepends since tests now use -n auto

 -- Yaroslav Halchenko <debian@onerussian.com>  Wed, 28 Mar 2018 08:50:08 -0400
