## nipype 1.0.3

=== debian/changelog ===
nipype (1.0.3-1) unstable; urgency=medium

  * Fresh upstream release

 -- Yaroslav Halchenko <debian@onerussian.com>  Tue, 15 May 2018 14:38:10 -0400

nipype (1.0.2-3) neurodebian; urgency=medium

  * debian/patches/deb_no_strict_versions
    - to allow for python-prov 1.4.0 and above
      see https://github.com/nipy/nipype/issues/2531
    - allow python-traits >= 4.5
      see https://github.com/nipy/nipype/issues/2346

 -- Yaroslav Halchenko <debian@onerussian.com>  Mon, 09 Apr 2018 18:52:08 -0400
