=== debian/control ===
--- 
+++ 
@@ -5,9 +5,11 @@
 Uploaders: Yaroslav Halchenko <debian@onerussian.com>, Michael Hanke <michael.hanke@gmail.com>
 Build-Depends: cdbs, debhelper (>= 9), python (>= 2.6), python-setuptools (>= 0.6),
                python-sphinx (>= 0.6), 
+               python-dateutil (>= 2.2), 
                python-numpydoc,
                python-packaging,
                python-pytest,
+               python-pytest-xdist,
                python-pydotplus,
                python-click,
                python-configparser,
@@ -35,6 +37,7 @@
 Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends},
          python-click,
          python-configparser,
+         python-dateutil (>= 2.2), 
          python-packaging,
          python-scipy,
          python-simplejson,
@@ -50,6 +53,7 @@
             python-cfflib,
 Suggests: fsl, afni, python-nipy, slicer, matlab-spm8,
           python-pyxnat, mne-python, elastix, ants,
+          python-pytest-xdist,
 Provides: ${python:Provides}
 Description: Neuroimaging data analysis pipelines in Python
  Nipype interfaces Python to other neuroimaging packages and creates
