=== requirements.txt ===
numpy>=1.9.0
scipy>=0.14
networkx>=1.9
traits>=4.6
python-dateutil>=2.2
nibabel>=2.1.0
future>=0.16.0
simplejson>=3.8.0
prov==1.5.0
click>=6.6.0
funcsigs
configparser
pytest>=3.0
pytest-xdist
pytest-env
mock
pydotplus
pydot>=1.2.3
packaging
