=== debian/changelog ===
nipype (1.1.1-2) unstable; urgency=medium

  * debian/control
    - point vcs fields to salsa
  * debian/patches/deb_simplify_requires temporary patch to resolve
    uninstallable state on older debian/ubuntus

 -- Yaroslav Halchenko <debian@onerussian.com>  Thu, 09 Aug 2018 14:26:03 -0400

nipype (1.1.1-1) unstable; urgency=medium

  * Fresh upstream release
  * debian/control
    + python-concurrent.futures and python-pydot to B-Depends and 
      Depends for python-nipype

 -- Yaroslav Halchenko <debian@onerussian.com>  Fri, 03 Aug 2018 13:00:43 -0400
