=== debian/control ===
--- 
+++ 
@@ -4,12 +4,14 @@
 Maintainer: NeuroDebian Team <team@neuro.debian.net>
 Uploaders: Yaroslav Halchenko <debian@onerussian.com>, Michael Hanke <michael.hanke@gmail.com>
 Build-Depends: cdbs, debhelper (>= 9), python (>= 2.6), python-setuptools (>= 0.6),
+               python-concurrent.futures,
                python-sphinx (>= 0.6), 
                python-dateutil (>= 2.2), 
                python-numpydoc,
                python-packaging,
                python-pytest,
                python-pytest-xdist,
+               python-pydot,
                python-pydotplus,
                python-click,
                python-configparser,
@@ -26,8 +28,8 @@
                ipython (>= 1~) | ipython1x,
 Build-Conflicts: python-networkx (<=1.0~rc1~)
 Homepage: http://nipy.sourceforge.net/nipype/
-Vcs-Git: git://git.debian.org/git/pkg-exppsy/nipype.git
-Vcs-Browser: http://git.debian.org/?p=pkg-exppsy/nipype.git
+Vcs-Git: https://salsa.debian.org/neurodebian-team/nipype.git
+Vcs-Browser: https://salsa.debian.org/neurodebian-team/nipype
 Standards-Version: 4.1.2
 
 
@@ -35,6 +37,7 @@
 Section: python
 Architecture: all
 Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends},
+         python-concurrent.futures,
          python-click,
          python-configparser,
          python-dateutil (>= 2.2), 
@@ -49,7 +52,7 @@
          python-prov,
          python-psutil,
 Recommends: ipython, python-pytest, graphviz, python-xvfbwrapper, mayavi2,
-            python-mock, python-pydotplus,
+            python-mock, python-pydotplus, python-pydot,
             python-cfflib,
 Suggests: fsl, afni, python-nipy, slicer, matlab-spm8,
           python-pyxnat, mne-python, elastix, ants,
