## nipype 1.1.3

=== debian/changelog ===
nipype (1.1.3-1) unstable; urgency=medium

  * Fresh upstream release
  * debian/control
    + Suggest python-bids

 -- Yaroslav Halchenko <debian@onerussian.com>  Mon, 08 Oct 2018 10:57:16 -0400
