## nipype 1.1.8

=== requirements.txt ===
numpy>=1.9.0
scipy>=0.14
networkx>=1.9
traits>=4.6
python-dateutil>=2.2
nibabel>=2.1.0
future>=0.16.0
simplejson>=3.8.0
prov>=1.5.2
neurdflib
click>=6.6.0
funcsigs
configparser
pydotplus
pydot>=1.2.3
packaging
