=== debian/changelog ===
nipype (1.1.8-1) unstable; urgency=medium

  * Fresh upstream release

 -- Yaroslav Halchenko <debian@onerussian.com>  Sun, 03 Feb 2019 19:16:00 -0500

nipype (1.1.7-2) neurodebian; urgency=medium

  * d/p/deb_no_strict_versions
    - do not require recent pytest - version was boosted upstream only to
      workaround problems with some CIs, and now forbids us to use backport

 -- Yaroslav Halchenko <debian@onerussian.com>  Mon, 14 Jan 2019 12:30:32 -0500

nipype (1.1.7-1) unstable; urgency=medium

  * Fresh upstream release
  * debian/patches
    - refreshed and upstramed changeset_* dropped
    - added deb_no_neurdflib to avoid requiring neurdflib for now.
      All the RDF handling dependencies are too much in flux ATM.
      Let's see if the reset of functionality/tests pass during building.

 -- Yaroslav Halchenko <debian@onerussian.com>  Mon, 17 Dec 2018 14:45:19 -0500
