=== debian/control ===
--- 
+++ 
@@ -56,7 +56,7 @@
             python-cfflib,
 Suggests: fsl, afni, python-nipy, slicer, matlab-spm8,
           python-pyxnat, mne-python, elastix, ants,
-          python-pytest-xdist,
+          python-pytest-xdist, python-bids,
 Provides: ${python:Provides}
 Description: Neuroimaging data analysis pipelines in Python
  Nipype interfaces Python to other neuroimaging packages and creates
