=== debian/rules ===
--- 
+++ 
@@ -16,9 +16,13 @@
 IPYTHONPATH := $(shell dpkg --compare-versions $(IPYTHONVER) lt 1 \
 				 && echo ":/usr/lib/python$(PYVER)/dist-packages/IPython1X" || echo '')
 
+# just to prevent useless complaints
+export FSLOUTPUTTYPE=NIFTI_GZ
+
 build/python-nipype::
 	mkdir -p build
 	echo "backend : Agg" >| build/matplotlibrc
+	/bin/ls doc/changelog/*changelog | tac | xargs cat >| debian/nipype.changelog
 
 #
 # Documentation
@@ -58,7 +62,7 @@
 #doc/_build/latex/nipype.pdf
 
 clean::
-	rm -rf build pypeline.log
+	rm -rf build pypeline.log debian/nipype.changelog
 	$(MAKE) -C doc clean
 
 .PHONY: doc clean
