## nipype 1.1.9

=== debian/changelog ===
nipype (1.1.9-1~nd18.10+1+nd19.04+1) disco; urgency=medium

  * Backported for disco.

 -- unamed <unknown>  Mon, 15 Apr 2019 15:58:31 -0400

nipype (1.1.9-1~nd18.10+1) cosmic; urgency=medium

  * Backported for cosmic.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Fri, 15 Mar 2019 00:27:14 -0400

nipype (1.1.9-1) experimental; urgency=medium

  * Fresh upstream release

 -- Yaroslav Halchenko <debian@onerussian.com>  Thu, 14 Mar 2019 22:40:32 -0400
