## nipype 1.6.0

=== doc/requirements.txt ===
dipy
ipython
matplotlib
nbsphinx
sphinx-argparse
sphinx>=2.1.2
sphinxcontrib-apidoc
sphinxcontrib-napoleon
niflow-nipype1-workflows
