=== debian/changelog ===
nipype (1.6.0-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload
  * Remove debian/blends
  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 24 Dec 2020 07:43:31 +0100

nipype (1.6.0-1) unstable; urgency=medium

  * Recent upstream release
    - requires python3-librdf >= 5.0.0 (dropping patches/deb_no_neurdflib
      which was initially introduced by upstream as a workaround)
  * d/patches
    - sphinx.patch - also exclude niflow-nipype1-workflows and disable
      git cloning of an external repository
  * d/control
    - temporarily remove python3-nipy in build-depends (not installable ATM)
  * d/rules
    - skip nipype.interfaces.io.BIDSDataGrabber doctest since causes internal
      pytest trouble in backport to debian stable (buster), and anyways
      would be skipped ATM since we do not have python3-bids ATM.

 -- Yaroslav Halchenko <debian@onerussian.com>  Fri, 11 Dec 2020 15:19:50 -0500

nipype (1.5.0~rc1-1) experimental; urgency=medium

  [ Andreas Tille ]
  * Move package to Debian Med team
  * Drop debian/gbp.conf since repository was converted to default layout
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Point Vcs fields to salsa.debian.org (routine-update)
  * Build Python3 module instead of Python2
    Closes: #937144, #932197
  * Switch from cdbs to dh
  * Remove outdated debian/README.{Debian,source}
  * Remove outdated debian/{pyversions,pycompat}
  * DEP3
  * Build-Depends: python3-filelock, python3-sphinxcontrib.apidoc,
                   python3-nbsphinx, python3-etelemetry
  * Upstream switched from BSD-3 to Apache-2.0 license

  [ Yaroslav Halchenko ]
  * Finalize for upload with endless gratitude to Andreas

  TODO: Some strange sphinx issue remaining when trying to build the package

 -- Yaroslav Halchenko <debian@onerussian.com>  Sun, 22 Mar 2020 12:10:16 -0400
