=== debian/changelog ===
nipype (1.7.0-1) unstable; urgency=medium

  [ Andreas Tille ]
  * Team upload.
  * Fix watchfile to detect new versions on github (routine-update)
  * New upstream version 1.6.1
  * Standards-Version: 4.6.0 (routine-update)
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Apply multi-arch hints.
    + python-nipype-doc: Add Multi-Arch: foreign.
  * watch file standard 4 (routine-update)

  [ Étienne Mollier ]
  * New upstream version 1.7.0
  * Refresh deb_skip_doctest_pybids patch
  * Add tcompcor.patch: fixes test failures.
    Thanks to Chris Markiewicz (Closes: #997126)
  * Adjust lintian overrides to python3-nipype and rename tag.
  * Add override to missing source: false positive

 -- Étienne Mollier <emollier@debian.org>  Sun, 07 Nov 2021 10:31:14 +0100
