=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
                python3-nbsphinx,
                python3-nibabel,
                python3-nitime,
-               python3-nipy <needsrebuildorfix>,
+               python3-nipy,
                python3-simplejson,
                python3-scipy,
                python3-sympy,
@@ -36,10 +36,11 @@
                python3-prov,
                graphviz,
                ipython3
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/med-team/nipype
 Vcs-Git: https://salsa.debian.org/med-team/nipype.git
 Homepage: http://nipy.sourceforge.net/nipype/
+Rules-Requires-Root: no
 
 Package: python3-nipype
 Architecture: all
@@ -94,6 +95,7 @@
          libjs-jquery,
          libjs-underscore
 Suggests: python3-nipype
+Multi-Arch: foreign
 Description: Neuroimaging data analysis pipelines in Python3 -- documentation
  Nipype interfaces Python to other neuroimaging packages and creates
  an API for specifying a full analysis pipeline in Python.  Currently,
