## nipype 1.7.1

=== debian/changelog ===
nipype (1.7.1-2) unstable; urgency=medium

  * Team upload.
  * d/p : Add patch to make builds reproducible
  * Add autopkgtests
       Run build-time tests also as autopktests
  * Update lintian-override

 -- Mohammed Bilal <mdbilal@disroot.org>  Tue, 23 Aug 2022 18:23:37 +0000

nipype (1.7.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.7.1-1 (Closes: #1008430)
  * Refresh patches, drop tcompcor.patch: merged upstream
  * Add patch to fix test_CompCor.py

 -- Nilesh Patra <nilesh@debian.org>  Mon, 02 May 2022 21:24:33 +0530
