=== debian/control ===
--- 
+++ 
@@ -39,7 +39,7 @@
 Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/med-team/nipype
 Vcs-Git: https://salsa.debian.org/med-team/nipype.git
-Homepage: http://nipy.sourceforge.net/nipype/
+Homepage: https://nipype.readthedocs.io/en/latest/
 Rules-Requires-Root: no
 
 Package: python3-nipype
