=== debian/changelog ===
nipype (1.8.5-3) unstable; urgency=medium

  * Team upload.
  * Simplify and fix skipping test on s390x
  * Add several patches to fix issue
    https://github.com/nipy/nipype/issues/3537

 -- Andreas Tille <tille@debian.org>  Wed, 01 Feb 2023 17:40:58 +0100

nipype (1.8.5-2) unstable; urgency=medium

  * Team upload.
  * Exclude single test on s390x
  * New version builds with latest nibabel
    Closes: #1029660

 -- Andreas Tille <tille@debian.org>  Thu, 26 Jan 2023 20:15:29 +0100

nipype (1.8.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Remove constraints unnecessary since buster (oldstable):
    + python3-nipype: Replace dependency on transitional package fsl with
      replacement fsl-core in Suggests.
  * As long as Python3 module looseversion is not packaged yet use
    distutils instead

 -- Andreas Tille <tille@debian.org>  Thu, 26 Jan 2023 11:14:30 +0100
