=== debian/control ===
--- 
+++ 
@@ -36,7 +36,7 @@
                python3-prov,
                graphviz,
                ipython3
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/med-team/nipype
 Vcs-Git: https://salsa.debian.org/med-team/nipype.git
 Homepage: https://nipype.readthedocs.io/en/latest/
@@ -50,6 +50,7 @@
          ${misc:Depends},
          python3-click,
          python3-dateutil,
+         python3-dipy,
          python3-packaging,
          python3-scipy,
          python3-simplejson,
@@ -70,7 +71,7 @@
             python3-pydotplus,
             python3-pydot,
             python3-cfflib
-Suggests: fsl,
+Suggests: fsl-core,
           afni,
           python3-nipy,
           slicer,
