=== debian/tests/control ===
Tests: run-unit-test
Depends: @,@builddeps@, quilt
Restrictions: allow-stderr
