## nipype 1.8.6

=== debian/changelog ===
nipype (1.8.6-3) unstable; urgency=medium

  * Team upload.
  * remove extraneous dependency on python3-mock

 -- Alexandre Detiste <tchet@debian.org>  Sun, 18 Feb 2024 17:49:44 +0100

nipype (1.8.6-2) unstable; urgency=medium

  * Team upload.
  * Drop python3-future from (Build-)Depends
    Closes: #1058058
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 12 Dec 2023 11:03:06 +0100

nipype (1.8.6-1) unstable; urgency=medium

  * New upstream version 1.8.6  (Closes: #1042133)
  * d/control: remove fsl-core from suggestions.
    This package has been removed from unstable.
  * 010*_*.patch: delete: applied upstream.
  * deb_skip_doctest_pybids patch: refresh.
  * d/control: add myself to uploaders.
  * fix-privacy-breaches.patch: new: remove links from documentation.
    These links are automatically loaded upon reading the documentation,
    due to being images or stylesheets.
  * d/t/control: autopkgtest depends on python3-all.

 -- Étienne Mollier <emollier@debian.org>  Fri, 18 Aug 2023 09:29:10 +0200
