=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: nipype
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Yaroslav Halchenko <debian@onerussian.com>,
-           Michael Hanke <michael.hanke@gmail.com>
+           Michael Hanke <michael.hanke@gmail.com>,
+           Étienne Mollier <emollier@debian.org>
 Section: science
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                python3-all,
                python3-sphinx,
                python3-sphinxcontrib.apidoc,
@@ -28,10 +29,8 @@
                python3-scipy,
                python3-sympy,
                python3-traits,
-               python3-mock,
                python3-networkx,
                python3-funcsigs,
-               python3-future,
                python3-psutil,
                python3-prov,
                graphviz,
@@ -59,7 +58,6 @@
          python3-networkx,
          python3-etelemetry,
          python3-funcsigs,
-         python3-future,
          python3-prov,
          python3-psutil
 Recommends: ipython3,
@@ -67,12 +65,10 @@
             graphviz,
             python3-xvfbwrapper,
             mayavi2,
-            python3-mock,
             python3-pydotplus,
             python3-pydot,
             python3-cfflib
-Suggests: fsl-core,
-          afni,
+Suggests: afni,
           python3-nipy,
           slicer,
           matlab-spm8,
@@ -91,12 +87,12 @@
 
 Package: python-nipype-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
 Depends: ${misc:Depends},
          libjs-jquery,
          libjs-underscore
 Suggests: python3-nipype
-Multi-Arch: foreign
 Description: Neuroimaging data analysis pipelines in Python3 -- documentation
  Nipype interfaces Python to other neuroimaging packages and creates
  an API for specifying a full analysis pipeline in Python.  Currently,
