## nipype 1.9.0

=== debian/changelog ===
nipype (1.9.0-1~nd24.04+1) noble; urgency=medium

  * Backported for noble.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Wed, 13 Nov 2024 15:45:32 -0500

nipype (1.9.0-1) unstable; urgency=medium

  [ Alexandre Detiste ]
  * remove dependency on python3-funcsigs (Closes: #1081079)
  * python3-looseversion is packaged, use it

  [ Étienne Mollier ]
  * New upstream version 1.9.0 (Closes: #1064732, #1084625, #1085740)
  * d/copyright: document nipype/external/due.py, under BSD-2-Clause.
  * remove-dead-code.patch: remove dead patch.
  * d/patches/*: unfuzz all patches that needed it.
  * d/control: tests depend on python3-puremagic.
  * fixup-strict-digraph-test.patch: new: nudge a test to pass.
  * d/patches/*: normalize Last-Update.
  * d/control: migrate to pyproject.
  * d/control: declare compliance to standards version 4.7.0.

 -- Étienne Mollier <emollier@debian.org>  Mon, 04 Nov 2024 21:45:12 +0100
