=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: nipype
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
+X-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Yaroslav Halchenko <debian@onerussian.com>,
            Michael Hanke <michael.hanke@gmail.com>,
            Étienne Mollier <emollier@debian.org>
@@ -7,6 +8,8 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
+               pybuild-plugin-pyproject,
+               python3-setuptools,
                python3-all,
                python3-sphinx,
                python3-sphinxcontrib.apidoc,
@@ -15,11 +18,13 @@
                python3-packaging,
                python3-pytest <!nocheck>,
                python3-pytest-xdist <!nocheck>,
+               python3-puremagic <!nocheck>,
                python3-pydot,
                python3-pydotplus,
                python3-click,
                python3-etelemetry,
                python3-filelock,
+               python3-looseversion,
                python3-matplotlib,
                python3-nbsphinx,
                python3-nibabel,
@@ -30,12 +35,11 @@
                python3-sympy,
                python3-traits,
                python3-networkx,
-               python3-funcsigs,
                python3-psutil,
                python3-prov,
                graphviz,
                ipython3
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/med-team/nipype
 Vcs-Git: https://salsa.debian.org/med-team/nipype.git
 Homepage: https://nipype.readthedocs.io/en/latest/
@@ -44,12 +48,13 @@
 Package: python3-nipype
 Architecture: all
 Section: python
-Depends: ${python3:Depends},
+Depends: neurodebian-popularity-contest, ${python3:Depends},
          ${shlibs:Depends},
          ${misc:Depends},
          python3-click,
          python3-dateutil,
          python3-dipy,
+         python3-looseversion,
          python3-packaging,
          python3-scipy,
          python3-simplejson,
@@ -57,7 +62,6 @@
          python3-nibabel,
          python3-networkx,
          python3-etelemetry,
-         python3-funcsigs,
          python3-prov,
          python3-psutil
 Recommends: ipython3,
@@ -89,7 +93,7 @@
 Architecture: all
 Multi-Arch: foreign
 Section: doc
-Depends: ${misc:Depends},
+Depends: neurodebian-popularity-contest, ${misc:Depends},
          libjs-jquery,
          libjs-underscore
 Suggests: python3-nipype
